--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Korean translator: next96
	Last update: 08/10/2015
--]]

local _, L = ...;
if GetLocale() == "koKR" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "수정: "
L["ApexisTitle"] = "에펙시스 수정"
L["ApexisDescription"] = "사라진 문명의 잔존하는 유산인  에펙시스 수정에는, 언어를\r통해서는 제대로 표현할 수 없는 마법의 힘이 담겨 있습니다."
--- Artifact Fragment (NO TRANSLATION)
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "Can be looted from most of the mobs found\raround Ashran, as well as from the corpses\rof enemy players who possessed them."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take some\rfragments."
--- Dingy Iron Coins (NO TRANSLATION)
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
L["NoMaxCoin"] = "Rogue only, available in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "자원: "
L["ResourcesTitle"] = "주둔지 자원"
L["ResourcesDescription"] = "주둔지의 건물을 건설하고 확장하는\r데 사용되는 자원입니다."
L["NoMaxRes"] = "드레노어의 전쟁군주의 주둔지에서\r사용이 가능합니다."
--- Oil
L["OilLabel"] = "석유: "
L["OilTitle"] = "석유"
L["OilDescription"] = "주로 타나안 밀림에서 발견되는 석유는\r해상 임무에 연료로 사용됩니다."
L["NoMaxOil"] = "드레노어의 전쟁군주의 조선소에서 사용이\r가능합니다."
--- Primal Spirit
L["SpiritLabel"] = "영혼: "
L["SpiritTitle"] = "원시 영혼"
L["SpiritDescription"] = "아이템을 제작하는 데 사용하거나 주둔지의\r특별 상인에게 판매할 수 있습니다."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "인장: "
L["InevitableTitle"] = "필연적인 운명의 인장"
L["InevitableDescription"] = "운명을 뒤틀어 지옥불 성채 또는 신화 난이도의\r던전에서 추가 보물을 얻을 기회를 줍니다."
--- Seal of Tempered Fate
L["TemperedLabel"] = "인장: "
L["TemperedTitle"] = "담금질된 운명의 인장"
L["TemperedDescription"] = "운명을 뒤틀어 높은 망치 또는 검은바위 용광로\r공격대에서 추가 보물을 얻을 기회를 줍니다."
--- Valor (NO TRANSLATION!)
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "A currency used to increase the power of items\rfrom Hellfire Citadel, Tanaan Jungle, Draenor\rDungeons, and powerful crafted items."
L["NoValor"] = "Available through Draenor Dungeons."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "동전: "
L["BrewTitle"] = "가을 축제 상품 교환 동전"
L["BrewDescription"] = "아이언포지 또는 오그리마에서 가을\r축제 상품을 구매할 수 있습니다."
L["NoToken"] = "이벤트에서만 동전을 획득할 수 있습니다." -- Old phrase.
--- Coin of Ancestry (NO TRANSLATION)
L["AncestryLabel"] = "Coins: "
L["AncestryTitle"] = "Coin of Ancestry"
L["AncestryDescription"] = "A symbol of honor and respect\rfor one's ancestry."
L["NoAncestry"] = "Available through the event\rLunar Festival."
--- Darkmoon Prize Ticket (NO TRANSLATION)
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
L["NoTickets"] = "Available through the Darkmoon Faire."
--- Love Token (NO TRANSLATION)
L["LoveLabel"] = "Love: "
L["LoveTitle"] = "Love Token"
L["LoveDescription"] = "May be redeemed for goods at\rLovely Merchants in every capital city."
L["NoLove"] = "Available through the event Love\ris in the Air."
--- Spooky Supplies (NO TRANSLATION)
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Tricky Treat (NO TRANSLATION)
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"

------ Legion pack
--- Ancient Mana (NO TRANSLATION)
L["ManaLabel"] = "Ancient M.: "
L["ManaTitle"] = "Ancient Mana"
L["ManaDescription"] = "Concentrated magic from the ancient\rleylines beneath Suramar."
L["NoMana"] = "Acquired in Suramar."
--- Argus Waystone (NO TRANSLATION)
L["WaystoneLabel"] = "Argus W.: "
L["WaystoneTitle"] = "Argus Waystone"
L["WaystoneDescription"] = "Used by the minions of Sargeras to\rforce open portals from Argus to\rother Legion-controlled worlds."
L["NoWaystone"] = "Acquired at Invasion Points in Argus."
--- Artifact Power (NO TRANSLATION)
L["noweapon"] = "|cFFFF2e2eNo Artifact Weapon!"
L["ArticaftTitle"] = "Artifact Power"
L["ArticaftLevel"] = "Artifact Weapon Level:|cFFFFFFFF "
L["ArticaftSpend"] = "Points to Spend:|cFFFFFFFF "
L["ArticaftXP"] = "Actual Weapon Power:|cFFFFFFFF "
L["ArticafttoLvL"] = "Power to Up:|cFFFFFFFF "
L["ArticafttoMaximum"] = "This Level Maximum Power:|cFFFFFFFF "
L["ArticaftKnowledge"] = "Knowledge Level:|cFFFFFFFF "
L["ArticaftName"] = "Your Artifact: "
L["noweaponttp"] = "You need to be in the Legion expansion and\rmake your class missions to acquire it."
L["hint"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens your\rartifact window.|r\r\r"
L["hidehint"] = "Hide Hint"
L["hideknowledge"] = "Hide Artifact Knowledge"
L["researchOn"] = "Research in Progress:|cFFFFFFFF "
L["nextResearch"] = "Next Research in:|cFFFFFFFF "
L["unknown"] = "Unknown"
--- Brawler's Gold (NO TRANSLATION)
L["BrawlerLabel"] = "Brawler's G.: "
L["BrawlerTitle"] = "Brawler's Gold"
L["BrawlerDescription"] = "Awarded to victors of the Brawler's Guild. Use it to\rpurchase Rumble Cards and other world-altering\ritems at the Brawler's Gold Exchange vendor."
L["NoBrawler"] = "Available through Brawler's Guild fights."
--- Coins of Air (NO TRANSLATION)
L["CAirLabel"] = "Coins of Air: "
L["CAirTitle"] = "Coins of Air"
L["CAirDescription"] = "Evaporate into mist after a while."
L["NoCAir"] = "Rogue only, available in Legion."
--- Curious Coin (NO TRANSLATION)
L["CuriousLabel"] = "Curious C.: "
L["CuriousTitle"] = "Curious Coin"
L["CuriousDescription"] = "This unusual coin is warm to the touch\rand vibrates gently in your hand. Used\rto procure items from Xur'ios in Dalaran."
L["NoCurious"] = "Found in random drops in Broken Isles."
--- Drowned Mana (NO TRANSLATION)
L["DrownedLabel"] = "Drowned Mana: "
L["DrownedTitle"] = "Drowned Mana"
L["DrownedDescription"] = "Used to obtain reputation with Conjurer Margoss\ror used as a currency for a number of items he sells."
L["NoDrowned"] = "Fish in the Margoss' Retreat, close to Dalaran."
--- Nethershard (NO TRANSLATION)
L["NetherLabel"] = "Nethershard: "
L["NetherTitle"] = "Nethershard"
L["NetherDescription"] = "A fragment of crystallized nether brought to Azeroth\rby the Legion. Demon hunters of the Illidari would be\rinterested in these shards."
L["NoNether"] = "Acquired from Demon Invasions events in Azeroth."
--- Order Resource (NO TRANSLATION)
L["OrderLabel"] = "Order Res.: "
L["OrderTitle"] = "Order Resource"
L["OrderDescription"] = "Used to recruit troops, run missions, and\rresearch upgrades for your order hall."
--- Seal of Broken Fate (NO TRANSLATION)
L["BrokenFateLabel"] = "Broken Fate: "
L["BrokenFateTitle"] = "Seal of Broken Fate"
L["BrokenFateDescription"] = "Twists fate to provide an opportunity for additional\rtreasure from Legion raid and Mythic dungeon bosses."
L["NoBrokenFate"] = "Can be acquired with Archmage Lan'dalock, in Dalaran."
--- Sightless Eye (NO TRANSLATION)
L["SightlessLabel"] = "Sightless: "
L["SightlessTitle"] = "Sightless Eye"
L["SightlessDescription"] = "A rough, hand-minted coin. It bears a symbol\rsimilar to the Kirin Tor, with one key difference:\rthe eye is closed."
L["NoSightless"] = "Acquired in Dalaran Sewers."
--- Timeworn Artifact (NO TRANSLATION)
L["TimewornLabel"] = "Timeworn: "
L["TimewornTitle"] = "Timeworn Artifact"
L["TimewornDescription"] = "A mysterious naga artifact from the depths\rof the Great Sea. King Mrgl-Mrgl is looking\rfor these at Timeworn Strand."
L["NoTimeworn"] = "Available through PvP World Quests in\rBroken Isle."
--- Veiled Argunite (NO TRANSLATION)
L["ArguniteLabel"] = "V. Argunite: "
L["ArguniteTitle"] = "Veiled Argunite"
L["ArguniteDescription"] = "This dull-colored crystal is highly valued by\rethereal traders, especially Thaumaturge\rVashreen aboard the Vindicaar."
L["NoArgunite"] = "Acquired in Argus."
--- Wakening Essence (NO TRANSLATION)
L["WakeningLabel"] = "Wakening E.: "
L["WakeningTitle"] = "Wakening Essence"
L["WakeningDescription"] = "Used by Arcanomancer Vridiel in Dalaran\rabove the Broken Isles to create or\rupgrade Legion Legendary items."

------ Old pack
--- Bloody Coin (NO TRANSLATION)
L["BloodyLabel"] = "Bloody: "
L["BloodyTitle"] = "Bloody Coin"
L["BloodyDescription"] = "Pulled from the steaming corpses of foes\rvanquished in the mists of the Timeless Isle."
L["NoBloody"] = "Available using |cff0070ddCenser of Eternal Agony|r|cFFFF2e2e\ror|r |cff0070ddFire-Watcher's Oath|r |cFFFF2e2ein Timeless Isle.|r"
--- Champion's Seal (NO TRANSLATION)
L["ChampionsLabel"] = "Seal: "
L["ChampionsTitle"] = "Champion's Seal"
L["ChampionsDescription"] = "Awarded for valiant acts in the\rCrusader's Coliseum."
L["NoChampions"] = "Available in Crusader's\rColiseum, in Northrend."
--- Epicurean's Award (NO TRANSLATION)
L["EpicureanLabel"] = "Epic. Award: "
L["EpicureanTitle"] = "Epicurean's Award"
L["EpicureanDescription"] = "Visit special cooking vendors in Dalaran and the\rcapital cities to purchase unusual cooking recipes,\rspices, and even a fine hat!"
L["NoEpicurean"] = "Available through cooking quests in old Dalaran\r(Northrend) and capital cities."
--- Good Fortune, Elder Charm of (NO TRANSLATION)
L["GFortuneLabel"] = "Good Fortune: "
L["GFortuneTitle"] = "Elder Charm of Good Fortune"
L["GFortuneDescription"] = "Possession of the Elder Charm of Good Fortune allows\rits lucky owner to risk a coin to receive a bonus reward\rfrom Mogu'shan Vaults, Heart of Fear, Terrace of Endless\rSpring, Sha of Anger, or Salyis' Warband."
--- Ironpaw Token (NO TRANSLATION)
L["IronpawLabel"] = "Ironpaw T.: "
L["IronpawTitle"] = "Ironpaw Token"
L["IronpawDescription"] = "Represents your credit with the Ironpaw family of cooks.\rCan be redeemed for Cooking ingredients and other\rthings at the Stockmaster in Halfhill Market."
L["NoIronpaw"] = "Available through cooking quests in Pandaria."
--- Mark of the World Tree (NO TRANSLATION)
L["WorldTreeLabel"] = "Marks: "
L["WorldTreeTitle"] = "Mark of the World Tree"
L["WorldTreeDescription"] = "Granted by the Guardians of Hyjal. Can be used to purchase\rreinforcements for the Invasion of the Firelands."
L["NoWorldTree"] = "Available through daily quests in Mount Hyjal."
--- Mogu Rune of Fate (NO TRANSLATION)
L["MRuneLabel"] = "Mogu Rune: "
L["MRuneTitle"] = "Mogu Rune of Fate"
L["MRuneDescription"] = "Possession of the Mogu Rune of Fate allows its lucky\rowner to risk a rune to receive a bonus reward from\rthe Throne of Thunder, Nalak or Oondasta."
--- Timeless Coin (NO TRANSLATION)
L["TimelessLabel"] = "Timeless: "
L["TimelessTitle"] = "Timeless Coin"
L["TimelessDescription"] = "You feel the shadowy fingers of previous and future\rowners of this coin playing across your hand, as if\rtime itself blurs. Spend upon the Timeless Isle to earn\rpowerful and fluid rewards."
L["NoTimeless"] = "Available through Timeless Isle."
--- Warforged Seal (NO TRANSLATION)
L["WarforgedLabel"] = "Warforged Seal: "
L["WarforgedTitle"] = "Warforged Seal"
L["WarforgedDescription"] = "Possession of the Warforged Seal allows its lucky owner\rto risk a seal to receive a bonus reward from the\rSiege of Orgrimmar, the Celestial Trials, and Ordos."

------ Others pack
--- Gold
L["GoldTitle"] = "금화"
L["GoldPlayerTip"] = "|cFFB4EEB4도움말:|r |cFFFFFFFF마우스 클릭으로 ${player}\r|cFFFFFFFF의 화폐 창을 엽니다.|r"
L["GoldTotal"] = "합계:"
L["HigherOnly"] = "골드만 표시"
--- Pet Charm
L["PetLabel"] = "부적: "
L["PetTitle"] = "애완동물 부적"
L["PetDescription"] = "Redeemable at battle pet masters." -- NO TRANSLATION
L["NoMaxPet"] = "Available through Pet Battles in\rWarlords of Draenor and Legion." -- NO TRANSLATION

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "훈장: "
L["TimewarpedTitle"] = "시간왜곡의 훈장"
L["TimewarpedDescription"] = "시간여행 던전에서 획득할 수 있습니다. 샤트라스와\r달라란의 상인들에게서 물건을 구입하는 데 사용됩니다."
L["NoBadge"] = "시간여행 이벤트에서 시간여행 던전 찾기에 들어가야\r획득이 가능합니다."

------ PvP pack
--- Echoes of Battle (NO TRANSLATION)
L["EBattleLabel"] = "E. of Battle: "
L["EBattleTitle"] = "Echoes of Battle"
L["EBattleDescription"] = "Used to purchase powerful PvP armor."
L["NoEchoes"] = "Obtainable by obliteration."
--- Echoes of Dominations (NO TRANSLATION)
L["EDomiLabel"] = "E. of Dominations: "
L["EDomiTitle"] = "Echoes of Dominations"
L["EDomiDescription"] = "Used to purchase elite PvP armor."
--- Mark of Honor (NO TRANSLATION)
L["MarkLabel"] = "M. Honor: "
L["MarkTitle"] = "Mark of Honor"
L["MarkDescription"] = "A common currency among gladitorial vendors."
L["NoMark"] = "Available through PvP."
--- Tol Barad Commendation (NO TRANSLATION)
L["TBLabel"] = "Commendation: "
L["TBTitle"] = "Tol Barad Commendation"
L["TBDescription"] = "Awarded for brave deeds performed on Tol Barad."
L["NoTB"] = "Available through daily quests in Tol Barad."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm (NO TRANSLATION)
L["LovelyLabel"] = "Lovely C.: "
L["LovelyTitle"] = "Lovely Charm"
L["LovelyDescription"] = "Use 10 to craft a Lovely Charm Bracelet.\r[Dropped in the event 'Love is in the Air'.]"

--- Shared
L["totalbag"] = "Total in Bag: "
L["totalbank"] = "Total in Bank: "
L["full"] = "전체!"
L["maximum"] = "Max"
L["DraenorOnly"] = "드레노어의 전쟁군주에서 사용이 가능합니다."
L["LegionOnly"] = "Available in Broken Isles."
L["PandariaOnly"] = "Available in Pandaria."
L["session"] = "손익 계산: "
L["showbb"] = "바에 수입과 지출을 표시합니다."
L["mCata"] = "[|cFF198ae0Cata|r]"
L["mEvent"] = "[|cFF198ae0Event|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Others|r]"
L["info"] = "|cFFFFFFFF[Information]|r\r"
L["totalAcquired"] = "Total acquired: "
L["maxpermitted"] = "\rMaximum permitted: "
L["canGet"] = "\rCan still get: "
L["maxBar"] = "Show Maximum Value on bar"
L["simpleText"] = "Show Simple Text"
end
